Source: maplibre-gl-native
Section: libs
Priority: optional
Maintainer: Teemu Ikonen <tpikonen@mailbox.org>
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 libboost-dev,
 libicu-dev,
 libprotozero-dev,
 libqt5opengl5-dev,
 libsqlite3-dev,
 qtbase5-dev | qtbase5-gles-dev,
 zlib1g-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/maplibre/maplibre-gl-native

Package: maplibre-gl-native
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Render Mapbox Vector Tiles
 A library that powers customizable vector maps in native applications on
 multiple platforms by taking stylesheets that conform to the Mapbox Style
 Specification, applying them to vector tiles that conform to the Mapbox
 Vector Tile Specification, and rendering them using OpenGL.
 .
 This package provides the shared library.

Package: maplibre-gl-native-dev
Architecture: any
Depends: maplibre-gl-native (= ${binary:Version}), ${misc:Depends}
Description: Render Mapbox Vector Tiles
 A library that powers customizable vector maps in native applications on
 multiple platforms by taking stylesheets that conform to the Mapbox Style
 Specification, applying them to vector tiles that conform to the Mapbox
 Vector Tile Specification, and rendering them using OpenGL.
 .
 This package provides the development files.
